run = Run
developer = Developer
bg = Background
help-1 = With this application you can measure the times of runners individually precision of tenths of seconds. Operation does not require an Internet connection. Supported languages: English, Hungarian. Version of application: year.month.day (UTC).
help-2 = There is no need to start all runners. You can reset the counters with the "New running" (or Back) button. After 99 minutes of working the counter stops. The number of runners (1-30) and the background image for each screen (there are available 24 background images) can be set and this settings will be stored.
help-3 = Example of use: Students start in a row and perform a circuit running returning to the start point.
help-4 = Privacy policy: This application does not transmit any user data.
help-5 = Keywords: circuit running, stopwatch, chronograph.
back = Back
new-run = New running
run-num = Runners
1-r = 1 runner
10-r = 10 runners
20-r = 20 runners
30-r = 30 runners
site = Website
